Skip to end of metadata
Go to start of metadata

Community/Professional Edition

  • Mac OSX 10.7+ oder
  • Windows Vista/7/8/Server 2008 32bit/64bit oder

  • Linux i386/x86_64 mit installiertem Node.js 0.10.x (siehe Installationsanleitung)

Enterprise Edition

Server

 

Bitte nutzen Sie Node.js 0.10.X/0.12.X oder Io.js 1.0. Andere Versionen werden momentan nicht unterstützt.


Client

  • Chrome 
  • Safari
  • Firefox
  • Opera
  • IE 9+
  • iOS
  • Android

Mongo Management Studio läuft zwar im Interner Explorer 9, allerdings kommt es an einigen Stellen zu Darstellungsproblemen. Wir empfehlen daher die Verwendung von Internet Explorer 10+ oder noch besser einem modernen Browser.